---
Name: blogconfig
---
SilverStripe\Security\Member:
  extensions:
    - SilverStripe\Blog\Model\BlogMemberExtension

---
Name: featuredpostswidget
Only:
  moduleexists: silverstripe/widgets
---
SilverStripe\Blog\Model\BlogPost:
  extensions:
    - SilverStripe\Blog\Model\BlogPostFeaturedExtension
